Oore CI

Delete a signing identity

Refused while a pipeline's workflow settings pick it.

Operation IDdelete_signing_identity
DELETE
/v1/projects/{project_id}/signing-identities/{identity_id}

Refused while a pipeline's workflow settings pick it.

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

project_id*string

Project ID

identity_id*string

Identity ID

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/projects/string/signing-identities/string"
{  "ok": true}